title: Chatbot
label: Chatbot
status: alpha
preview: '@preview'
context:
  component-type: container
  title: AI Assistant
  welcome_message: Hello! How can I help you today?
  input_placeholder: Type your message...
  show_suggestions: true
  disclaimer: 'Disclaimer: This chatbot is designed to assist you with general information and basic inquiries. See our <a class="vf-banner__link" href="https://www.ebi.ac.uk/data-protection/privacy-notice/embl-ebi-public-website/">disclaimer notes</a>.'
  footnote: "Review AI generated content for accuracy. <a class='vf-link' href='https://embl.service-now.com/esc?id=sc_cat_item&sys_id=5eeb8eb91b92e650b376da88b04bcbc1'>Leave feedback</a>."
  callExternalAPI: true
